/*********************** SECCIONES *********************/
p {
    text-align: justify;
    margin-bottom: 15px;
}

hr.red {
    margin-bottom: 20px;
}

h5{
    margin-bottom: 6px;
}

section {
    margin-bottom: 40px;
}

.div-subseccion {
    margin-top: 40px;
}

.titulo{
    text-align: center;
    color:#691C32;
}

.img-banner {
    width: 95%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 768px) {
    .img-banner{
        width: 100%;
    }
    .titulo{
        font-size: 30px;
    }
}

.salto-linea{
    margin-bottom: 30px;
}

.nota{
    font-style: italic;
    font-weight: 400;
    border-radius: 15px !important;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 2px 10px rgba(0, 0, 0, 0.3);
    margin-top: inherit !important;
    margin-bottom: inherit !important;
    text-align: justify !important;
    padding: 10px 20px !important;
}

.table {
    margin-bottom: 10px;
}

/* td con icono PDF */
.td-icon-pdf {
    width: 6%;
    min-width: 60px;
    border: 0px !important;
    text-align: center;
}

.td-icon-pdf a img {
    width: 100%;
}

/* td nombre del archivo */
.td-text {
    padding: 0;
    vertical-align: middle !important;
}

.td-text a{
    text-decoration: none;
    display: block;
    text-align: justify;
}

.td-text a h6{
    padding-top: 5px;
    text-align: justify;
    color: #13322e;
    font-weight: bold;
}

.link{
    text-decoration: none;
    color: #13322e;
}
.link:hover, .link:focus, .td-text a h6:hover{
    color: #a57f2c;
}